[LMB] AKICOT:L Transferring a Kindle app to a new computer

Rebecca Price becca at di.org
Wed May 2 12:48:25 BST 2018


I had to backtrack to 1.7 in order to get them to work. This is true as of
last week.

On Tue, May 1, 2018 at 6:37 PM, Fred Smith <fredex at fcshome.stoneham.ma.us>
wrote:

> On Tue, May 01, 2018 at 08:57:57AM -0400, Rebecca Price wrote:
> > You need version 1.7 kindle for PC for the deDRM Apprentice Alf plugins
> to
> > work.
>
> the latest plugins allegedly work with later kindle programs, though
> I've been chicken to try it, myself.
>
> --
> ---- Fred Smith -- fredex at fcshome.stoneham.ma.us
> ----------------------------
>                     Do you not know? Have you not heard?
>     The LORD is the everlasting God, the Creator of the ends of the earth.
>   He will not grow tired or weary, and his understanding no one can fathom.
> ----------------------------- Isaiah 40:28 (niv)
> -----------------------------
> --
> Lois-Bujold mailing list message sent to becca7108 at gmail.com
> Lois-Bujold at lists.herald.co.uk
> http://lists.herald.co.uk/cgi-bin/mailman/listinfo/lois-bujold
>



-- 
_________________________
"Modern Fairy Tales told with a Classic Approach"
Check us out - we're at www.wyrmtalespress.com
Join our mailing list at Newsletter Signup <http://eepurl.com/JA5e1> at
http://eepurl.com/JA5e1


More information about the Lois-Bujold mailing list